--[[
************************************************************************
Project				: Broker_AllStats
Author				: zhinjio
Project Revision	: 1.2.6-release
Project Date		: 20090811185650

File				: Locales\koKR.lua
Commit Author		: zhinjio
Commit Revision		: 23
Commit Date			: 20090811185650
************************************************************************
Description	:
	Korean translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllStats"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "koKR" )
if not L then return end

L["Agility"] = "민첩성"
L["Arcane Crit Chance"] = "비전 극대화율"
L["Arcane Damage Bonus"] = "비전 공격력 증가"
L["Arcane Resistance"] = "비전 저항력"
L["Armor"] = "방어도"
L["Armor Penetration"] = "방어구 관통력"
L["Attack Power"] = "근접 전투력"
L["Author : "] = "제작자 :"
L["Avoidance"] = "회피율"
L["Basic Group"] = "기본 능력치"
L["Be Parried Chance"] = "무기 막기에 막힐 확률"
L["Block Bonus"] = "방패 막기 확률 +"
L["Block Percentage"] = "방패 막기 확률"
L["Block Rating"] = "방패 막기 숙련도"
L["Build Date : "] = "제작 일자 :"
L["Casting Mana Regen"] = "초당 시전 중 마나 회복"
L["Crit Bonus"] = "치명타 적중률 +"
L["Crit Chance"] = "치명타율"
L["Crit Rating"] = "치명타 적중도"
L["Database upgraded to %s"] = "데이타베이스가 %s 로 갱신"
L["Database Version : "] = "데이타베이스 버전 :"
L["Defense"] = "방어 숙련도"
L["Defense Bonus"] = "방어 숙련 +"
L["Defense Group"] = "방어 능력치"
L["Defense Rating"] = "방어 숙련"
L["DISPLAY_DEBUG_DESC"] = "DEBUG 메세지를 보이려면 선택"
L["Display Options"] = "표시 설정"
L["DISPLAY_OPTIONS_DESC"] = "플러그인 표시 설정"
L["Display Text"] = "텍스트 표시"
L["DISPLAY_TEXT_DESC"] = "텍스트 필드에 능력치 표시"
L["Dodge Bonus"] = "회피 확률 +"
L["Dodge Chance"] = "회피 확률"
L["Dodge Rating"] = "회피 숙련도"
L["Enable DEBUG"] = "DEBUG 사용"
L["Expertise Bonus"] = "숙련율 +"
L["Expertise Rating"] = "숙련"
L["Fire Crit Chance"] = "화염 극대화율"
L["Fire Damage Bonus"] = "화염 공격력 증가"
L["Fire Resistance"] = "화염 저항력"
L["Frost Crit Chance"] = "냉기 극대화율"
L["Frost Damage Bonus"] = "냉기 공격력 증가"
L["Frost Resistance"] = "냉기 저항력"
L["GENERAL_INFO_DESC"] = "버전과 제작자 정보"
L["General Information"] = "일반 정보"
L["Haste Bonus"] = "가속율 +"
L["Haste Rating"] = "가속도"
L["Healing Bonus"] = "주문 치유량 증가"
L["Health"] = "생명력"
L["Helpful Translators (thank you) : %s"] = "도움을 준 번역자 (thank you): %s"
L["HIDE_ZERO_DESC"] = "0인 능력치를 툴팁에 표시하지 않으려면 선택"
L["Hide Zero Values"] = "무 능력치 숨기기"
L["Hit Bonus"] = "근접 적중률 +"
L["Hit Rating"] = "적중도"
L["Holy Crit Chance"] = "신성 극대화율"
L["Holy Damage Bonus"] = "신성 공격력 증가"
L["Holy Resistance"] = "신성 저항력"
L["Intellect"] = "지능"
L["Left-Click to Refresh Values"] = "좌-클릭 능력치 새로 고침"
L["Main Hand Damage"] = "주장비 공격력"
L["Main Hand Speed"] = "주장비 공격 속도"
L["Mana Regen"] = "초당 마나 회복량"
L["Melee Group"] = "근접 능력치"
L["Nature Crit Chance"] = "자연 극대화율"
L["Nature Damage Bonus"] = "자연 공격력 증가"
L["Nature Resistance"] = "자연 저항력"
L["Off Hand Damage"] = "보조 무기 공격력"
L["Off Hand Speed"] = "보조 무기 공격 속도"
L["Parry Bonus"] = "무기 막기 확률 +"
L["Parry Chance"] = "무기 막기"
L["Parry Rating"] = "무기 막기 숙련도"
L["Power"] = "마력"
L["Ranged Attack Power"] = "원거리 전투력"
L["Ranged Crit Bonus"] = "원거리 치명타 적중률 +"
L["Ranged Crit Chance"] = "원거리 치명타율"
L["Ranged Crit Rating"] = "원거리 치명타 적중도"
L["Ranged Damage"] = "원거리 공격력"
L["Ranged Group"] = "원거리 능력치"
L["Ranged Haste Bonus"] = "원거리 가속율 +"
L["Ranged Haste Rating"] = "원거리 가속도"
L["Ranged Hit Bonus"] = "원거리 적중률 +"
L["Ranged Hit Rating"] = "원러기 적중도"
L["Ranged Speed"] = "원거리 공격 속도"
L["Resilience"] = "탄력도"
L["Resistance Group"] = "저항 능력치"
L["Right-click for Configuration"] = "우-클릭 환경설정"
L["Shadow Crit Chance"] = "암흑 극대화율"
L["Shadow Damage Bonus"] = "암흑 공격력 증가"
L["Shadow Resistance"] = "암흑 저항력"
L["Shuffle Interval"] = "텍스트 변경 주기"
L["Shuffle Values"] = "능력치 표시"
L["Spell Crit Bonus"] = "주문 극대화율 +"
L["Spell Crit Chance"] = "주문 극대화율"
L["Spell Crit Rating"] = "주문 극대화 적중도"
L["Spell Damage Bonus"] = "주문 공격력 증가"
L["Spell Group"] = "주문 능력치"
L["Spell Haste Bonus"] = "주문 시전 가속율 +"
L["Spell Haste Rating"] = "주문 시전 가속도"
L["Spell Hit Bonus"] = "주문 적중률 +"
L["Spell Hit Rating"] = "주문 적중도"
L["Spell Penetration"] = "주문 관통력"
L["Spirit"] = "정신력"
L["Stamina"] = "체력"
L["Strength"] = "힘"
L["TEXT_AGI_DESC"] = "민첩성을 텍스트 필드에 표시하려면 선택"
L["TEXT_ARCANECRIT_DESC"] = "비전 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_ARCANEDMG_DESC"] = "비전 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_ARCANERESIST_DESC"] = "비전 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_ARMOR_DESC"] = "방어도를 텍스트 필드에 표시하려면 선택"
L["TEXT_ARMORPEN_DESC"] = "방어구 관통력을 텍스트 필드에 표시하려면 선택"
L["TEXT_ATTPOWER_DESC"] = "전투력을 텍스트 필드에 표시하려면 선택"
L["TEXT_AVOIDANCE_DESC"] = "회피율을 텍스트 필드에 표시하려면 선택"
L["TEXT_BEPARRYCHANCE_DESC"] = "무기 막기에 막힐 확율을 텍스트 필드에 표시하려면 선택"
L["TEXT_BLOCKBONUS_DESC"] = "방패 막기 확율 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_BLOCKPERCENT_DESC"] = "방패 막기 확율을 텍스트 필드에 표시하려면 선택"
L["TEXT_BLOCKRATING_DESC"] = "방패 막기 숙력도를 텍스트 필드에 표시하려면 선택"
L["TEXT_CASTINGREGEN_DESC"] = "초당 시전 중 마나 회복을 텍스트 필드에 표시하려면 선택"
L["TEXT_CRITBONUS_DESC"] = "치명타 적중률을 텍스트 필드에 표시하려면 선택"
L["TEXT_CRITCHANCE_DESC"] = "치명타율을 텍스트 필드에 표시하려면 선택"
L["TEXT_CRITRATING_DESC"] = "치명타 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_DEFBONUS_DESC"] = "방어 숙련 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_DEF_DESC"] = "방어 숙련도를 텍스트 필드에 표시하려면 선택"
L["TEXT_DEFRATING_DESC"] = "방어 숙련을 텍스트 필드에 표시하려면 선택"
L["TEXT_DODGEBONUS_DESC"] = "회피 확률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_DODGECHANCE_DESC"] = "회피 확율을 텍스트 필드에 표시하려면 선택"
L["TEXT_DODGERATING_DESC"] = "회피 숙련도를 텍스트 필드에 표시하려면 선택"
L["TEXT_EXPERTBONUS_DESC"] = "숙련을 텍스트 필드에 표시하려면 선택"
L["TEXT_EXPERTRATING_DESC"] = "숙련을 텍스트 필드에 표시하려면 선택"
L["TEXT_FIRECRIT_DESC"] = "화염 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_FIREDMG_DESC"] = "화염 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_FIRERESIST_DESC"] = "화염 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_FROSTCRIT_DESC"] = "냉기 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_FROSTDMG_DESC"] = "냉기 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_FROSTRESIST_DESC"] = "냉기 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_HASTEBONUS_DESC"] = "가속율 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_HASTERATING_DESC"] = "가속도를 텍스트 필드에 표시하려면 선택"
L["TEXT_HEALING_DESC"] = "주문 치유량 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_HEALTH_DESC"] = "생명력을 텍스트 필드에 표시하려면 선택"
L["TEXT_HITBONUS_DESC"] = "근접 적중률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_HITRATING_DESC"] = "근접 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_HOLYCRIT_DESC"] = "신성 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_HOLYDMG_DESC"] = "신성 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_HOLYRESIST_DESC"] = "신성 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_INT_DESC"] = "지능을 텍스트 필드에 표시하려면 선택"
L["TEXT_INTERVAL_DESC"] = "슬라이드를 이동해 텍스트 변경 주기를 설정"
L["TEXT_MAINDMG_DESC"] = "주장비 공격력을 텍스트 필드에 표시하려면 선택"
L["TEXT_MAINSPEED_DESC"] = "주장비 공격 속도를 텍스트 필드에 표시하려면 선택"
L["TEXT_MANAREGEN_DESC"] = "초당 마나 회복량을 텍스트 필드에 표시하려면 선택"
L["TEXT_NATURECRIT_DESC"] = "자연 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_NATUREDMG_DESC"] = "자연 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_NATURERESIST_DESC"] = "자연 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_OFFDMG_DESC"] = "보조 무기 공격력을 텍스트 필드에 표시하려면 선택"
L["TEXT_OFFSPEED_DESC"] = "보조 무기 공격 속도를 텍스트 필드에 표시하려면 선택"
L["Text Options"] = "텍스트 옵션"
L["TEXT_OPTIONS_DESC"] = "텍스트 필드에 어떤 능력치를 표시할 것인지 설정하는 옵션"
L["TEXT_PARRYBONUS_DESC"] = "무기 막기 확률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_PARRYCHANCE_DESC"] = "무기 막기 확률을 텍스트 필드에 표시하려면 선택"
L["TEXT_PARRYRATING_DESC"] = "무기 막기 숙련도를 텍스트 필드에 표시하려면 선택"
L["TEXT_POWER_DESC"] = "마력을 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEAP_DESC"] = "원거리 전투력을 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGECRITBONUS_DESC"] = "원거리 치명타 적중률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGECRITCHANCE_DESC"] = "원거리 치명타율을 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGECRITRATING_DESC"] = "원거리 치명타 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEDMG_DESC"] = "원거리 공격력을 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEHASTEBONUS_DESC"] = "원거리 가속율 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEHASTERATING_DESC"] = "원거리 가속도를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEHITBONUS_DESC"] = "원거리 적중률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGEHITRATING_DESC"] = "원거리 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_RANGESPEED_DESC"] = "원걸 공격 속도를 텍스트 필드에 표시하려면 선택"
L["TEXT_RESILIENCE_DESC"] = "저항을 툴팁에 표시하려면 선택"
L["TEXT_SHADOWCRIT_DESC"] = "암흑 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_SHADOWDMG_DESC"] = "암흑 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_SHADOWRESIST_DESC"] = "암흑 저항력을 텍스트 필드에 표시하려면 선택"
L["TEXT_SHUFFLE_DESC"] = "텍스트 필드의 텍스트를 X초마다 변경할 경우 선택"
L["TEXT_SPELLCRITBONUS_DESC"] = "주문 극대화 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLCRIT_DESC"] = "주문 극대화율을 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLCRITRATING_DESC"] = "주문 극대화 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLDMG_DESC"] = "주문 공격력 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLHASTEBONUS_DESC"] = "주문 시전 가속율 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLHASTERATING_DESC"] = "주문 시전 가속도를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLHITBONUS_DESC"] = "주문 적중률 증가를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLHITRATING_DESC"] = "주문 적중도를 텍스트 필드에 표시하려면 선택"
L["TEXT_SPELLPEN_DESC"] = "주문 관통력을 텍스트 필드에 표시하려면 선택"
L["TEXT_SPI_DESC"] = "정신을 텍스트 필드에 표시하려면 선택"
L["TEXT_STA_DESC"] = "체력을 텍스트 필드에 표시하려면 선택"
L["TEXT_STR_DESC"] = "체력을 툴팁에 표시하려면 선택하세요"
L["TOOLTIP_BASIC_DESC"] = "기본 능력치를 툴팁에 표시하려면 선택"
L["TOOLTIP_DEFENSE_DESC"] = "방어 능력치를 툴팁에 표시하려면 선택"
L["TOOLTIP_MELEE_DESC"] = "근접 능력치를 툴팁에 표시하려면 선택"
L["Tooltip Options"] = "툴팁 옵션"
L["TOOLTIP_OPTIONS_DESC"] = "툴팁에 어떤 능력치를 나타낼 것인지 설정하는 옵션"
L["TOOLTIP_RANGED_DESC"] = "원거리 능력치를 툴팁에 표시하려면 선택"
L["TOOLTIP_RESIST_DESC"] = "저항력 수치를 툴팁에 표시하려면 선택"
L["Tooltip Scale"] = "툴팁 크기"
L["TOOLTIP_SCALE_DESC"] = "툴팁의 크기를 변경하려면 조정"
L["TOOLTIP_SPELL_DESC"] = "주문 능력치를 툴팁에 표시하려면 선택"
L["Version : "] = "버전 :"


--[[
************************************************************************
CHANGELOG:

Date : 08/11/09
	original add
************************************************************************
]]--