--[[
************************************************************************
Project				: Broker_AllStats
Author				: zhinjio
Project Revision	: 1.2.6-release
Project Date		: 20090811185650

File				: Locales\zhCN.lua
Commit Author		: zhinjio
Commit Revision		: 23
Commit Date			: 20090811185650
************************************************************************
Description	:
	Simplified Chinese translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllStats"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "zhCN" )
if not L then return end

L["Agility"] = "敏捷"
L["Arcane Crit Chance"] = "奥术法术暴击"
L["Arcane Damage Bonus"] = "奥术法伤加成"
L["Arcane Resistance"] = "奥术抗性"
L["Armor"] = "护甲"
L["Armor Penetration"] = "护甲穿透"
L["Attack Power"] = "攻击强度"
L["Author : "] = "作者"
L["Avoidance"] = "躲闪"
-- L["Basic Group"] = "Basic Group"
-- L["Be Parried Chance"] = "Be Parried Chance"
L["Block Bonus"] = "格挡加成"
L["Block Percentage"] = "格挡几率"
L["Block Rating"] = "格挡等级"
L["Build Date : "] = "构建日期"
L["Casting Mana Regen"] = "施法时法力回复"
L["Crit Bonus"] = "暴击加成"
L["Crit Chance"] = "暴击"
L["Crit Rating"] = "暴击等级"
L["Database upgraded to %s"] = "数据更新于%s"
L["Database Version : "] = "数据版本"
L["Defense"] = "防御"
L["Defense Bonus"] = "防御加成"
-- L["Defense Group"] = "Defense Group"
L["Defense Rating"] = "防御等级"
-- L["DISPLAY_DEBUG_DESC"] = "Check to enable DEBUG messages"
-- L["Display Options"] = "Display Options"
-- L["DISPLAY_OPTIONS_DESC"] = "Options dealing with the displays of the plugin"
-- L["Display Text"] = "Display Text"
-- L["DISPLAY_TEXT_DESC"] = "Display stats in text field"
-- L["Dodge Bonus"] = "Dodge Bonus"
-- L["Dodge Chance"] = "Dodge Chance"
-- L["Dodge Rating"] = "Dodge Rating"
-- L["Enable DEBUG"] = "Enable DEBUG"
-- L["Expertise Bonus"] = "Expertise Bonus"
-- L["Expertise Rating"] = "Expertise Rating"
-- L["Fire Crit Chance"] = "Fire Crit Chance"
-- L["Fire Damage Bonus"] = "Fire Damage Bonus"
-- L["Fire Resistance"] = "Fire Resistance"
-- L["Frost Crit Chance"] = "Frost Crit Chance"
-- L["Frost Damage Bonus"] = "Frost Damage Bonus"
-- L["Frost Resistance"] = "Frost Resistance"
-- L["GENERAL_INFO_DESC"] = "Version and author information"
-- L["General Information"] = "General Information"
-- L["Haste Bonus"] = "Haste Bonus"
-- L["Haste Rating"] = "Haste Rating"
-- L["Healing Bonus"] = "Healing Bonus"
-- L["Health"] = "Health"
-- L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
-- L["HIDE_ZERO_DESC"] = "Check to hide zero values in tooltips"
-- L["Hide Zero Values"] = "Hide Zero Values"
-- L["Hit Bonus"] = "Hit Bonus"
-- L["Hit Rating"] = "Hit Rating"
-- L["Holy Crit Chance"] = "Holy Crit Chance"
-- L["Holy Damage Bonus"] = "Holy Damage Bonus"
-- L["Holy Resistance"] = "Holy Resistance"
-- L["Intellect"] = "Intellect"
-- L["Left-Click to Refresh Values"] = "Left-Click to Refresh Values"
-- L["Main Hand Damage"] = "Main Hand Damage"
-- L["Main Hand Speed"] = "Main Hand Speed"
-- L["Mana Regen"] = "Mana Regen"
-- L["Melee Group"] = "Melee Group"
-- L["Nature Crit Chance"] = "Nature Crit Chance"
-- L["Nature Damage Bonus"] = "Nature Damage Bonus"
-- L["Nature Resistance"] = "Nature Resistance"
-- L["Off Hand Damage"] = "Off Hand Damage"
-- L["Off Hand Speed"] = "Off Hand Speed"
-- L["Parry Bonus"] = "Parry Bonus"
-- L["Parry Chance"] = "Parry Chance"
-- L["Parry Rating"] = "Parry Rating"
-- L["Power"] = "Power"
-- L["Ranged Attack Power"] = "Ranged Attack Power"
-- L["Ranged Crit Bonus"] = "Ranged Crit Bonus"
-- L["Ranged Crit Chance"] = "Ranged Crit Chance"
-- L["Ranged Crit Rating"] = "Ranged Crit Rating"
-- L["Ranged Damage"] = "Ranged Damage"
-- L["Ranged Group"] = "Ranged Group"
-- L["Ranged Haste Bonus"] = "Ranged Haste Bonus"
-- L["Ranged Haste Rating"] = "Ranged Haste Rating"
-- L["Ranged Hit Bonus"] = "Ranged Hit Bonus"
-- L["Ranged Hit Rating"] = "Ranged Hit Rating"
-- L["Ranged Speed"] = "Ranged Speed"
-- L["Resilience"] = "Resilience"
-- L["Resistance Group"] = "Resistance Group"
-- L["Right-click for Configuration"] = "Right-click for Configuration"
-- L["Shadow Crit Chance"] = "Shadow Crit Chance"
-- L["Shadow Damage Bonus"] = "Shadow Damage Bonus"
-- L["Shadow Resistance"] = "Shadow Resistance"
-- L["Shuffle Interval"] = "Shuffle Interval"
-- L["Shuffle Values"] = "Shuffle Values"
-- L["Spell Crit Bonus"] = "Spell Crit Bonus"
-- L["Spell Crit Chance"] = "Spell Crit Chance"
-- L["Spell Crit Rating"] = "Spell Crit Rating"
-- L["Spell Damage Bonus"] = "Spell Damage Bonus"
-- L["Spell Group"] = "Spell Group"
-- L["Spell Haste Bonus"] = "Spell Haste Bonus"
-- L["Spell Haste Rating"] = "Spell Haste Rating"
-- L["Spell Hit Bonus"] = "Spell Hit Bonus"
-- L["Spell Hit Rating"] = "Spell Hit Rating"
-- L["Spell Penetration"] = "Spell Penetration"
-- L["Spirit"] = "Spirit"
-- L["Stamina"] = "Stamina"
-- L["Strength"] = "Strength"
-- L["TEXT_AGI_DESC"] = "Check to display AGILITY in the text field"
-- L["TEXT_ARCANECRIT_DESC"] = "Check to display ARCANE CRIT CHANCE in the text field"
-- L["TEXT_ARCANEDMG_DESC"] = "Check to display ARCANE DAMAGE BONUS in the text field"
-- L["TEXT_ARCANERESIST_DESC"] = "Check to display ARCANE RESISTANCE in the text field"
-- L["TEXT_ARMOR_DESC"] = "Check to display ARMOR in the text field"
-- L["TEXT_ARMORPEN_DESC"] = "Check to display ARMOR PENETRATION in the text field"
-- L["TEXT_ATTPOWER_DESC"] = "Check to display ATTACK POWER in the text field"
-- L["TEXT_AVOIDANCE_DESC"] = "Check to display AVOIDANCE in the text field"
-- L["TEXT_BEPARRYCHANCE_DESC"] = "Check to display CHANCE TO BE PARRIED in the text field"
-- L["TEXT_BLOCKBONUS_DESC"] = "Check to display BLOCK BONUS in the text field"
-- L["TEXT_BLOCKPERCENT_DESC"] = "Check to display BLOCK PERCENTAGE in the text field"
-- L["TEXT_BLOCKRATING_DESC"] = "Check to display BLOCK RATING in the text field"
-- L["TEXT_CASTINGREGEN_DESC"] = "Check to display CASTING MANA REGEN in the text field"
-- L["TEXT_CRITBONUS_DESC"] = "Check to display CRIT BONUS in the text field"
-- L["TEXT_CRITCHANCE_DESC"] = "Check to display CRIT CHANCE in the text field"
-- L["TEXT_CRITRATING_DESC"] = "Check to display CRIT RATING in the text field"
-- L["TEXT_DEFBONUS_DESC"] = "Check to display DEFENSE BONUS in the text field"
-- L["TEXT_DEF_DESC"] = "Check to display DEFENSE in the text field"
-- L["TEXT_DEFRATING_DESC"] = "Check to display DEFENSE RATING in the text field"
-- L["TEXT_DODGEBONUS_DESC"] = "Check to display DODGE BONUS in the text field"
-- L["TEXT_DODGECHANCE_DESC"] = "Check to display DODGE CHANCE in the text field"
-- L["TEXT_DODGERATING_DESC"] = "Check to display DODGE RATING in the text field"
-- L["TEXT_EXPERTBONUS_DESC"] = "Check to display EXPERTISE BONUS in the text field"
-- L["TEXT_EXPERTRATING_DESC"] = "Check to display EXPERTISE RATING in the text field"
-- L["TEXT_FIRECRIT_DESC"] = "Check to display FIRE CRIT CHANCE in the text field"
-- L["TEXT_FIREDMG_DESC"] = "Check to display FIRE DAMAGE BONUS in the text field"
-- L["TEXT_FIRERESIST_DESC"] = "Check to display FIRE RESISTANCE in the text field"
-- L["TEXT_FROSTCRIT_DESC"] = "Check to display FROST CRIT CHANCE in the text field"
-- L["TEXT_FROSTDMG_DESC"] = "Check to display FROST DAMAGE BONUS in the text field"
-- L["TEXT_FROSTRESIST_DESC"] = "Check to display FROST RESISTANCE in the text field"
-- L["TEXT_HASTEBONUS_DESC"] = "Check to display HASTE BONUS in the text field"
-- L["TEXT_HASTERATING_DESC"] = "Check to display HASTE RATING in the text field"
-- L["TEXT_HEALING_DESC"] = "Check to display HEALING BONUS in the text field"
-- L["TEXT_HEALTH_DESC"] = "Check to display HEALTH in the text field"
-- L["TEXT_HITBONUS_DESC"] = "Check to display HIT BONUS in the text field"
-- L["TEXT_HITRATING_DESC"] = "Check to display HIT RATING in the text field"
-- L["TEXT_HOLYCRIT_DESC"] = "Check to display HOLY CRIT CHANCE in the text field"
-- L["TEXT_HOLYDMG_DESC"] = "Check to display HOLY DAMAGE BONUS in the text field"
-- L["TEXT_HOLYRESIST_DESC"] = "Check to display HOLY RESISTANCE in the text field"
-- L["TEXT_INT_DESC"] = "Check to display INTELLECT in the text field"
-- L["TEXT_INTERVAL_DESC"] = "Move the slider to set the shuffle interval"
-- L["TEXT_MAINDMG_DESC"] = "Check to display MAIN HAND DAMAGE in the text field"
-- L["TEXT_MAINSPEED_DESC"] = "Check to display MAIN HAND SPEED in the text field"
-- L["TEXT_MANAREGEN_DESC"] = "Check to display MANA REGEN in the text field"
-- L["TEXT_NATURECRIT_DESC"] = "Check to display NATURE CRIT CHANCE in the text field"
-- L["TEXT_NATUREDMG_DESC"] = "Check to display NATURE DAMAGE BONUS in the text field"
-- L["TEXT_NATURERESIST_DESC"] = "Check to display NATURE RESISTANCE in the text field"
-- L["TEXT_OFFDMG_DESC"] = "Check to display OFF HAND DAMAGE in the text field"
-- L["TEXT_OFFSPEED_DESC"] = "Check to display OFF HAND SPEED in the text field"
-- L["Text Options"] = "Text Options"
-- L["TEXT_OPTIONS_DESC"] = "Options for controlling which stats appear in the text field"
-- L["TEXT_PARRYBONUS_DESC"] = "Check to display PARRY BONUS in the text field"
-- L["TEXT_PARRYCHANCE_DESC"] = "Check to display PARRY CHANCE in the text field"
-- L["TEXT_PARRYRATING_DESC"] = "Check to display PARRY RATING in the text field"
-- L["TEXT_POWER_DESC"] = "Check to display POWER in the text field"
-- L["TEXT_RANGEAP_DESC"] = "Check to display RANGED ATTACK POWER in the text field"
-- L["TEXT_RANGECRITBONUS_DESC"] = "Check to display RANGED CRIT BONUS in the text field"
-- L["TEXT_RANGECRITCHANCE_DESC"] = "Check to display RANGED CRIT CHANCE in the text field"
-- L["TEXT_RANGECRITRATING_DESC"] = "Check to display RANGED CRIT RATING in the text field"
-- L["TEXT_RANGEDMG_DESC"] = "Check to display RANGED DAMAGE in the text field"
-- L["TEXT_RANGEHASTEBONUS_DESC"] = "Check to display RANGED HASTE BONUS in the text field"
-- L["TEXT_RANGEHASTERATING_DESC"] = "Check to display RANGED HASTE RATING in the text field"
-- L["TEXT_RANGEHITBONUS_DESC"] = "Check to display RANGED HIT BONUS in the text field"
-- L["TEXT_RANGEHITRATING_DESC"] = "Check to display RANGED HIT RATING in the text field"
-- L["TEXT_RANGESPEED_DESC"] = "Check to display RANGED SPEED in the text field"
-- L["TEXT_RESILIENCE_DESC"] = "Check to display RESILIENCE in the text field"
-- L["TEXT_SHADOWCRIT_DESC"] = "Check to display SHADOW CRIT CHANCE in the text field"
-- L["TEXT_SHADOWDMG_DESC"] = "Check to display SHADOW DAMAGE BONUS in the text field"
-- L["TEXT_SHADOWRESIST_DESC"] = "Check to display SHADOW RESISTANCE in the text field"
-- L["TEXT_SHUFFLE_DESC"] = "Check to switch the text field every X seconds"
-- L["TEXT_SPELLCRITBONUS_DESC"] = "Check to display SPELL CRIT BONUS in the text field"
-- L["TEXT_SPELLCRIT_DESC"] = "Check to display SPELL CRIT CHANGE in the text field"
-- L["TEXT_SPELLCRITRATING_DESC"] = "Check to display SPELL CRIT RATING in the text field"
-- L["TEXT_SPELLDMG_DESC"] = "Check to display SPELL DAMAGE BONUS in the text field"
-- L["TEXT_SPELLHASTEBONUS_DESC"] = "Check to display SPELL HASTE BONUS in the text field"
-- L["TEXT_SPELLHASTERATING_DESC"] = "Check to display SPELL HASTE RATING in the text field"
-- L["TEXT_SPELLHITBONUS_DESC"] = "Check to display SPELL HIT BONUS in the text field"
-- L["TEXT_SPELLHITRATING_DESC"] = "Check to display SPELL HIT RATING in the text field"
-- L["TEXT_SPELLPEN_DESC"] = "Check to display SPELL PENETRATION in the text field"
-- L["TEXT_SPI_DESC"] = "Check to display SPIRIT in the text field"
-- L["TEXT_STA_DESC"] = "Check to display STAMINA in the text field"
-- L["TEXT_STR_DESC"] = "Check to display STRENGTH in the text field"
-- L["TOOLTIP_BASIC_DESC"] = "Check to display Basic stats in the tooltip"
-- L["TOOLTIP_DEFENSE_DESC"] = "Check to display Defense stats in the tooltip"
-- L["TOOLTIP_MELEE_DESC"] = "Check to display Melee stats in the tooltip"
-- L["Tooltip Options"] = "Tooltip Options"
-- L["TOOLTIP_OPTIONS_DESC"] = "Options for controlling which stat groups are displayed in the tooltip"
-- L["TOOLTIP_RANGED_DESC"] = "Check to display Ranged stats in the tooltip"
-- L["TOOLTIP_RESIST_DESC"] = "Check to display Resistance stats in the tooltip"
-- L["Tooltip Scale"] = "Tooltip Scale"
-- L["TOOLTIP_SCALE_DESC"] = "Slide to change the size(scale) of the tooltip"
-- L["TOOLTIP_SPELL_DESC"] = "Check to display Casting stats in the tooltip"
-- L["Version : "] = "Version : "


--[[
************************************************************************
CHANGELOG:

Date : 08/11/09
	original add
************************************************************************
]]--