--[[
************************************************************************
Project				: Broker_AllStats
Author				: zhinjio
Project Revision	: 1.2.6-release
Project Date		: 20090811185650

File				: Locales\frFR.lua
Commit Author		: zhinjio
Commit Revision		: 23
Commit Date			: 20090811185650
************************************************************************
Description	:
	French translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllStats"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "frFR" )
if not L then return end

L["Agility"] = "Agilité"
L["Arcane Crit Chance"] = "Chances de critique en arcane"
L["Arcane Damage Bonus"] = "Bonus aux dégâts d'arcane"
L["Arcane Resistance"] = "Résistance à l'arcane"
L["Armor"] = "Armure"
L["Armor Penetration"] = "Pénétration d'armure"
L["Attack Power"] = "Puissance d'attaque"
L["Author : "] = "Auteur :"
L["Avoidance"] = true
L["Basic Group"] = "Groupe Basique"
L["Be Parried Chance"] = "Chances d'être paré"
L["Block Bonus"] = "Bonus au blocage"
L["Block Percentage"] = "Pourcentage de blocage"
L["Block Rating"] = "Taux de blocage"
L["Build Date : "] = true
L["Casting Mana Regen"] = "Régén lors de l'incantation"
L["Crit Bonus"] = "Bonus aux critiques"
L["Crit Chance"] = "Chances de critique"
L["Crit Rating"] = "Taux de critiques"
L["Database upgraded to %s"] = "Base de données mise à jour vers %s"
L["Database Version : "] = "Version de la base de données :"
L["Defense"] = "Défense"
L["Defense Bonus"] = "Bonus à la défense"
L["Defense Group"] = "Groupe Défense"
L["Defense Rating"] = "Taux de défense"
L["DISPLAY_DEBUG_DESC"] = "Cochez pour afficher les messages DEBUG"
L["Display Options"] = "Affiche les options"
L["DISPLAY_OPTIONS_DESC"] = "Options d'affichage du plugin"
L["Display Text"] = "Affiche le texte"
L["DISPLAY_TEXT_DESC"] = "Affiche les statistiques"
L["Dodge Bonus"] = "Bonus d'esquive"
L["Dodge Chance"] = "Chances d'esquiver"
L["Dodge Rating"] = "Taux d'esquive"
L["Enable DEBUG"] = "Activer DEBUG"
L["Expertise Bonus"] = "Bonus d'expertise"
L["Expertise Rating"] = "Taux d'expertise"
L["Fire Crit Chance"] = "Chances de critique avec le feu"
L["Fire Damage Bonus"] = "Bonus aux dégâts de feu"
L["Fire Resistance"] = "Résistance au feu"
L["Frost Crit Chance"] = "Chances de critique avec le givre"
L["Frost Damage Bonus"] = "Bonus aux dégâts de givre"
L["Frost Resistance"] = "Résistance au givre"
L["GENERAL_INFO_DESC"] = "Informations sur la version et sur l'auteur"
L["General Information"] = "Information générale"
L["Haste Bonus"] = "Bonus de hâte"
L["Haste Rating"] = "Taux de hâte"
L["Healing Bonus"] = "Bonus aux soins"
L["Health"] = "Vie"
L["Helpful Translators (thank you) : %s"] = "Traducteurs (merci) : %s"
L["HIDE_ZERO_DESC"] = "Cochez pour cacher les valeurs nulles dans la bulle d'aide."
L["Hide Zero Values"] = "Cachez les valeurs nulles"
L["Hit Bonus"] = "Bonus au toucher"
L["Hit Rating"] = "Taux de toucher"
L["Holy Crit Chance"] = "Chances de critique au sacré"
L["Holy Damage Bonus"] = "Bonus aux dégâts de sacré"
L["Holy Resistance"] = "Résistance au sacré"
L["Intellect"] = "Intelligence"
L["Left-Click to Refresh Values"] = "Clique gauche pour rafraichir les données"
L["Main Hand Damage"] = "Dégâts main droite"
L["Main Hand Speed"] = "Vitesse main droite"
L["Mana Regen"] = "Régénération du mana"
L["Melee Group"] = "Groupe Mêlée"
L["Nature Crit Chance"] = "Chances de critique avec la nature"
L["Nature Damage Bonus"] = "Bonus aux dégâts de nature"
L["Nature Resistance"] = "Résistance à la nature"
L["Off Hand Damage"] = "Dégâts main gauche"
L["Off Hand Speed"] = "Vitesse main gauche"
L["Parry Bonus"] = "Bonus de parade"
L["Parry Chance"] = "Chances de parer"
L["Parry Rating"] = "Taux de parade"
L["Power"] = "Mana/énergie/..."
L["Ranged Attack Power"] = "Puissance d'attaque à distance"
L["Ranged Crit Bonus"] = "Bonus de critique à distance"
L["Ranged Crit Chance"] = "Chances de critique à distance"
L["Ranged Crit Rating"] = "Taux de critique à distance"
L["Ranged Damage"] = "Dégâts à distance"
L["Ranged Group"] = "Groupe Distance"
L["Ranged Haste Bonus"] = "Bonus de hâte à distance"
L["Ranged Haste Rating"] = "Taux de hâte à distance"
L["Ranged Hit Bonus"] = "Bonus au toucher à distance"
L["Ranged Hit Rating"] = "Taux de toucher à distance"
L["Ranged Speed"] = "Vitesse à distance"
L["Resilience"] = "Résilience"
L["Resistance Group"] = "Groupe Résistance"
L["Right-click for Configuration"] = "Clique droit pour configurer"
L["Shadow Crit Chance"] = "Chances de critique à l'ombre"
L["Shadow Damage Bonus"] = "Bonus aux dégâts d'ombre"
L["Shadow Resistance"] = "Résistance à l'ombre"
-- L["Shuffle Interval"] = "Shuffle Interval"
-- L["Shuffle Values"] = "Shuffle Values"
L["Spell Crit Bonus"] = "Bonus au critique des sorts"
L["Spell Crit Chance"] = "Chances de critique des sorts"
L["Spell Crit Rating"] = "Taux de critique des sorts"
L["Spell Damage Bonus"] = "Bonus aux dégâts des sorts"
L["Spell Group"] = "Groupe Sorts"
L["Spell Haste Bonus"] = "Bonus de hâte des sorts"
L["Spell Haste Rating"] = "Taux de hâte des sorts"
L["Spell Hit Bonus"] = "Bonus au toucher des sorts"
L["Spell Hit Rating"] = "Taux de toucher des sorts"
L["Spell Penetration"] = "Pénétration des sorts"
L["Spirit"] = "Esprit"
L["Stamina"] = "Endurance"
L["Strength"] = "Force"
L["TEXT_AGI_DESC"] = "Cochez pour afficher l'agilité"
L["TEXT_ARCANECRIT_DESC"] = "Cochez pour afficher les chances de critique à l'arcane"
L["TEXT_ARCANEDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts d'arcane"
L["TEXT_ARCANERESIST_DESC"] = "Cochez pour afficher la résistance à l'arcane"
L["TEXT_ARMOR_DESC"] = "Cochez pour afficher l'armure"
L["TEXT_ARMORPEN_DESC"] = "Cochez pour afficher la pénétration d'armure"
L["TEXT_ATTPOWER_DESC"] = "Cochez pour afficher la puissance d'attaque"
L["TEXT_AVOIDANCE_DESC"] = "Cochez pour afficher l'avoidance" -- Needs review
L["TEXT_BEPARRYCHANCE_DESC"] = "Cochez pour afficher les chances d'être paré"
L["TEXT_BLOCKBONUS_DESC"] = "Cochez pour afficher le bonus de blocage"
L["TEXT_BLOCKPERCENT_DESC"] = "Cochez pour afficher le pourcentage de blocage"
L["TEXT_BLOCKRATING_DESC"] = "Cochez pour afficher le taux de blocage"
L["TEXT_CASTINGREGEN_DESC"] = "Cochez pour afficher le régén mana"
L["TEXT_CRITBONUS_DESC"] = "Cochez pour afficher le bonus aux critiques"
L["TEXT_CRITCHANCE_DESC"] = "Cochez pour afficher les chances de critique"
L["TEXT_CRITRATING_DESC"] = "Cochez pour afficher le taux de critique"
L["TEXT_DEFBONUS_DESC"] = "Cochez pour afficher le bonus de défense"
L["TEXT_DEF_DESC"] = "Cochez pour afficher la défense"
L["TEXT_DEFRATING_DESC"] = "Cochez pour afficher le taux de défense"
L["TEXT_DODGEBONUS_DESC"] = "Cochez pour afficher le bonus d'esquive"
L["TEXT_DODGECHANCE_DESC"] = "Cochez pour afficher les chances d'esquiver"
L["TEXT_DODGERATING_DESC"] = "Cochez pour afficher le taux d'esquive"
L["TEXT_EXPERTBONUS_DESC"] = "Cochez pour afficher le bonus à l'expertise"
L["TEXT_EXPERTRATING_DESC"] = "Cochez pour afficher le taux d'expertise"
L["TEXT_FIRECRIT_DESC"] = "Cochez pour afficher les chances de critique avec le feu"
L["TEXT_FIREDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts de feu"
L["TEXT_FIRERESIST_DESC"] = "Cochez pour afficher la résistance au feu"
L["TEXT_FROSTCRIT_DESC"] = "Cochez pour afficher les chances de critique avec le givre"
L["TEXT_FROSTDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts de givre"
L["TEXT_FROSTRESIST_DESC"] = "Cochez pour afficher la résistance au givre"
L["TEXT_HASTEBONUS_DESC"] = "Cochez pour afficher le bonus de hâte"
L["TEXT_HASTERATING_DESC"] = "Cochez pour afficher le taux de hâte"
L["TEXT_HEALING_DESC"] = "Cochez pour afficher le bonus aux soins"
L["TEXT_HEALTH_DESC"] = "Cochez pour afficher la vie"
L["TEXT_HITBONUS_DESC"] = "Cochez pour afficher le bonus au toucher"
L["TEXT_HITRATING_DESC"] = "Cochez pour afficher le taux de toucher"
L["TEXT_HOLYCRIT_DESC"] = "Cochez pour afficher les chances de critique au sacré"
L["TEXT_HOLYDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts de sacré"
L["TEXT_HOLYRESIST_DESC"] = "Cochez pour afficher la résistance au sacré"
L["TEXT_INT_DESC"] = "Cochez pour afficher l'inteligence"
-- L["TEXT_INTERVAL_DESC"] = "Move the slider to set the shuffle interval"
L["TEXT_MAINDMG_DESC"] = "Cochez pour afficher les dégâts de la main droite"
L["TEXT_MAINSPEED_DESC"] = "Cochez pour afficher la vitesse de la main droite"
L["TEXT_MANAREGEN_DESC"] = "Cochez pour afficher la régén man"
L["TEXT_NATURECRIT_DESC"] = "Cochez pour afficher les chances de critique à la nature"
L["TEXT_NATUREDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts de nature"
L["TEXT_NATURERESIST_DESC"] = "Cochez pour afficher la résistance à la nature"
L["TEXT_OFFDMG_DESC"] = "Cochez pour afficher les dégâts de la main gauche"
L["TEXT_OFFSPEED_DESC"] = "Cochez pour afficher la vitesse de la main gauche"
L["Text Options"] = "Options du texte"
L["TEXT_OPTIONS_DESC"] = "Options permettant de contrôler quelles sont les statistiques qui seront affichées."
L["TEXT_PARRYBONUS_DESC"] = "Cochez pour afficher le bonus de parade"
L["TEXT_PARRYCHANCE_DESC"] = "Cochez pour afficher les chances de parade"
L["TEXT_PARRYRATING_DESC"] = "Cochez pour afficher le taux de parade"
L["TEXT_POWER_DESC"] = "Cochez pour afficher l'énergie"
L["TEXT_RANGEAP_DESC"] = "Cochez pour afficher la puissance d'attaque à distance"
L["TEXT_RANGECRITBONUS_DESC"] = "Cochez pour afficher le bonus aux critiques à distance"
L["TEXT_RANGECRITCHANCE_DESC"] = "Cochez pour afficher les chances de critique à distance"
L["TEXT_RANGECRITRATING_DESC"] = "Cochez pour afficher le taux de critique à distance"
L["TEXT_RANGEDMG_DESC"] = "Cochez pour afficher les dégâts à distance"
L["TEXT_RANGEHASTEBONUS_DESC"] = "Cochez pour afficher le bonus de hâte à distance"
L["TEXT_RANGEHASTERATING_DESC"] = "Cochez pour afficher le taux de hâte à distance"
L["TEXT_RANGEHITBONUS_DESC"] = "Cochez pour afficher le bonus au toucher à distance"
L["TEXT_RANGEHITRATING_DESC"] = "Cochez pour afficher le taux de toucher à distance"
L["TEXT_RANGESPEED_DESC"] = "Cochez pour afficher la vitesse à distance"
L["TEXT_RESILIENCE_DESC"] = "Cochez pour afficher la résilience"
L["TEXT_SHADOWCRIT_DESC"] = "Cochez pour afficher les chances de critique à l'ombre"
L["TEXT_SHADOWDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts d'ombre"
L["TEXT_SHADOWRESIST_DESC"] = "Cochez pour afficher la résistance à l'ombre"
-- L["TEXT_SHUFFLE_DESC"] = "Check to switch the text field every X seconds"
L["TEXT_SPELLCRITBONUS_DESC"] = "Cochez pour afficher le bonus aux critiques des sorts"
L["TEXT_SPELLCRIT_DESC"] = "Cochez pour afficher les chances de critique avec les sorts"
L["TEXT_SPELLCRITRATING_DESC"] = "Cochez pour afficher le taux de critique des sorts"
L["TEXT_SPELLDMG_DESC"] = "Cochez pour afficher le bonus aux dégâts des sorts"
L["TEXT_SPELLHASTEBONUS_DESC"] = "Cochez pour afficher le bonus à la hâte des sorts"
L["TEXT_SPELLHASTERATING_DESC"] = "Cochez pour afficher le taux de hâte des sorts"
L["TEXT_SPELLHITBONUS_DESC"] = "Cochez pour afficher le bonus au toucher des sorts"
L["TEXT_SPELLHITRATING_DESC"] = "Cochez pour afficher le taux de toucher des sorts"
L["TEXT_SPELLPEN_DESC"] = "Cochez pour afficher la pénétration des sorts"
L["TEXT_SPI_DESC"] = "Cochez pour afficher l'esprit"
L["TEXT_STA_DESC"] = "Cochez pour afficher l'endurance"
L["TEXT_STR_DESC"] = "Cochez pour afficher la force"
L["TOOLTIP_BASIC_DESC"] = "Cochez pour afficher les statistiques basiques"
L["TOOLTIP_DEFENSE_DESC"] = "Cochez pour afficher les statistiques de défense"
L["TOOLTIP_MELEE_DESC"] = "Cochez pour afficher les statistiques de mélée"
L["Tooltip Options"] = "Options de la bulle d'aide"
L["TOOLTIP_OPTIONS_DESC"] = "Options permettant de contrôler quelles statistiques de groupe seront affichées dans la bulle d'aide."
L["TOOLTIP_RANGED_DESC"] = "Cochez pour afficher les statistiques \"distance\" "
L["TOOLTIP_RESIST_DESC"] = "Cochez pour afficher les résistances"
L["Tooltip Scale"] = "Échelle de la bulle d'aide"
L["TOOLTIP_SCALE_DESC"] = "Faire glisser pour changer l'échelle (la taille) de la bulle d'aide"
L["TOOLTIP_SPELL_DESC"] = "Cochez pour afficher les statistiques des sorts"
L["Version : "] = "Versions :"


--[[
************************************************************************
CHANGELOG:

Date : 08/11/09
	original add
************************************************************************
]]--